.text-normal {
    
  max-width: unset !important;
}
.text-white{
    color: #fff;
}
.text-white p{
    color: #fff !important; 
}

.header{
 
  
    background-image:linear-gradient(360deg, rgba(54, 125, 146, 0.75) 0%, rgba(32, 173, 79, 0.75) 100%), url(../images/header_smartresponse.png);
 
    background-image: 0% 0% no-repeat padding-box;
   /* background-image:linear-gradient(180deg, rgba(6, 14, 57, 0.75) 0%, rgba(16, 155, 159, 0.75) 100%);*/
  
    
    background-size: cover;
    background-position: bottom;
    position: relative;
  
  }
/*why Overflow */
.title_green{
    font-family: 'Poppins', sans-serif;
      font-weight: bold;
      font-size: 12px;
      line-height: 30px;
      letter-spacing: 0px !important;
      text-align: right;
      color: rgb(194, 212, 86);
  }
  .box_wrap{
    padding-bottom:15px !important;
  }
  .text_full p {
    max-width: 100% !important;
}
  .text_full{
    font-family: 'Poppins', sans-serif;
    
      font-weight: 500;
      font-size: 14px;
      line-height: 20px;
      text-align: left;
      color: rgb(128, 130, 133);
      overflow: hidden;
  }
/*why Overflow */
/*box why*/

.text-center{
    align-content: center;
    text-align: center;
}
.iconclass{
    width:100%;
}
.iconclass img{
    padding-left: 37%;
    width: 65%;
}
.iconclass p{
    max-width: 100%;
    padding-left: 30%;
  
}
.download-wrapper{
    background-color: #109B9F;
    margin-top: 5%;
    height: 220px;
    
}
.div-download p{
float: right;
margin-top: 5%;
margin-right: -10%;
color: #FFFFFF !important;
opacity: 0.8;
}
.connect_forms{
    background-image:linear-gradient(180deg, rgba(6, 14, 57, 0.75) 0%, rgba(16, 155, 159, 0.75) 100%);

 
  background-size: cover;
  background-position: bottom;
  position: relative;
  top: 0;
}

.sec_gray{
    background: rgba(228, 228, 228, 0.71);
}
.contentdata p{
   max-width: 80%;
   color: #808285;
   font-family: 'Poppins', sans-serif;
   font-weight: 500;
   text-align: start;
}
.contentdata ul li{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    
    color: #808285;
    
}
.mt-6{
margin-top: 60px;
}
.pl-10{
    padding-left: 100px;
}
.pt-8{
padding-top: 80px;
}

.h2_text{
    color: #808285;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 16px;
}
.contentdata h4{
    font-family: 'Poppins', sans-serif;
  font-weight: bold;
  
  line-height: 25px;
  
  color: #68b44a;
  padding-bottom: 20px;
  }
.contentdata h3{
    font-family: 'Poppins', sans-serif;
  font-weight: bold;
  font-size: 14px;
  line-height: 25px;
  
  color: #68b44a;
  padding-bottom: 20px;
  }
.contentdata{
    padding-left: 10%;
   
}
.leftpadimage{
    padding-left: 10% !important;
}
.leftpad{
    padding-left: 0;
}
.leftpad p{
    max-width: 80%;
}
.contentdata h1{
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    font-size: 25px;
    line-height: 45px;
    letter-spacing: 0px;
    
   
}

.first_class h1{
    font-family: 'Poppins';
    font-weight: Bold;
    font-size: 2vw;
    line-height: 60px;
}
.first_class h2{
    line-height: 50px;
    font-family: 'Poppins';
    font-weight: medium;
    font-size: 20px;
    color: #525252;
}
.contentdata .span1{
 

    
    color: #109B9F;
}
.contentdata .span2{
 
  
    
    color:#68B44A;
}
.rightside img{
    width: 100%;
}
.leftside img{
    width: 100%;
}
*{
    margin: 0px;
padding: 0px;
box-sizing: border-box;
list-style: none;
  

   
}
/*box why*/
.box_why {
    padding-left: 2%;
    margin-bottom: 40px;
    margin-top: 40px;
}
.box_wrap {
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 41px 38px rgba(0, 0, 0, .07);
    width: 98%;
    height: auto;
    overflow: hidden;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10%;
}
.col_main {
    padding-top: 2vh;
}
.colbox1 {
    padding-right: unset; 
    display: inline-block;
     width: unset; 
    overflow: hidden;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    text-align: right;
    color: #c2d456;
}
.colbox2 {
    display: inline-block;
    width: 300px;
    overflow: hidden;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    color: #808285;
}
.overflowoutside_house1 img {
    position: absolute;
    right: 0px;
    width: 20vh;
    opacity: 0.7;
}

html,body{
    overflow-x: hidden;
    width:100%;
    -webkit-overflow-scrolling:touch;
    /*zoom: 80%;*/

}
  /* The _check box */
.container_check {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container_check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container_check:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container_check input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container_check input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container_check .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

  /* The _check box */
  
.logo img{
    display: block;
    
    margin-top:-5%;
    padding-bottom: 20%;
    width: 40%;
}
.container{
    position: relative;
    display: block;
}

.container2{
    width: 91.66%;
    height: auto;
}
.center-text
{
    text-align: center;
}
.thank_you h1{
    font-family: Poppins;
    font-weight: bold;
    font-size: 50px;
line-height: 55px;
    
    color: #fff;
}

.thank_you p{
    font-family: Poppins;
    font-weight: normal;
    font-size: 50px;
line-height: 55px;
    
    color: #fff;
}
.content-left h1{
    font-family: Poppins;
    font-weight: bold;
    font-size: 32px;
    letter-spacing: 0.2em;
    text-align: left;
    color: #fff;
}
.content-left ul li{
    font-family: Poppins;
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    text-align: left;
    color: #fff;

}
.content-left h2{
    width: 448px;
height: auto;
font-family: Poppins;
font-weight: 500;
font-size: 20px;
line-height: 25px;
text-align: left;
color: #fff;

}
.center-text span{
    display: inline-block;
}

/*html, body
{
    width: 100%;
    height: 100%;
}
body
{
    background-image: linear-gradient(161.2deg, #6db64f 0%, #109b9f 48.8%, #071941 92.60000000000001%, #060e39 100%);

    width: 100%;
    height: 100%;
    background-attachment: fixed;
}*/



.col1{
    width: 8.33%;
    display: table-cell;

}
.col6 {
    width: 50%;
    display:table-cell;
 padding-right: 80px;
   
}


.rows{
    padding: 70px 0;
    margin: auto;
    width: 75%;
    height: auto;
   
  padding-bottom: 90vh;
}



/*contact form*/

.contact_form{
 /*position: absolute;*/
    width: 591px;
height: 708px;
border-radius: 10px;
background: #fff;
box-shadow: 0px 41px 38px rgba(0, 12, 15, 0.07);
padding-top: 50px;
}
h3{
    font-family: 'Poppins', sans-serif;
font-weight: bold;
font-size: 32px;
line-height: 38px;
text-align: left;
color: #68b44a;
}
.contact_box{

    padding-left:37px;
  
   
}

.contact_box div {
    padding-top: 15px;
}
.item_list{
    padding-top: unset;
    padding-left:15px;
}
.contact_box .inputtype{
    background-color: #f8f8f8;
border: 1px solid #d6d6d6;
width: 245px;
height: 35px;
display: block;
text-indent: 10px;
}
.contact_box .sameline{
    display:inline-block;
    padding-right: 27px;
   
}
.contact_box label{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    color: #808285;
}
.contact_box .input_form .inputtype{
    background-color: #f8f8f8;
border: 1px solid #d6d6d6;
width: 520px;
height: 35px;
display: block;
}
.contact_box textarea{
    background-color: #f8f8f8;
    border: 1px solid #d6d6d6;
    width: 520px;
    height: 147px;
    display: block;
    text-indent: 10px;
}
.required{
    color: #ED6D4F;
}
.msg_btn {
  
   text-align: center;
   margin-top:10px;
}
.msg_btn button{
    font-family: 'Poppins', sans-serif;

    font-size: 14px;
    font-weight: 600;
    outline:none;
    text-align:center;
    
    color:#fff;
    width: 230px;
    height: 50px;
    border-radius: 25px;
    background: #109b9f;
    border: 1px solid rgba(255, 255, 255, 0);

text-transform: uppercase;
cursor: pointer;




}

/*
.input_form ul li ,h4{
    list-style-type: circle;
    color: #808285;
   
}*/
.radio,h4{

    color: #808285;
    font-family: Poppins;
font-weight: 500;
font-size: 14px;
line-height: 25px;
text-align: left;


}
.container_full{
    width: 100%;
    height: auto;
}

.row::after {
    content: "";
    clear: both;
    display: table;
  }

[class*="col-"] {
    float: left;
    padding: 15px;
    /*border: 1px solid red;*/
  }
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.col-2{
    display: none;
}
.contactdata .col-4{
clear: both;
}
.appdev-row::after {
    content: "";
    clear: both;
    display: table;
  }
  
  [class*="appdev-col-"] {
    float: left;
    padding: 15px;
    /*border: 1px solid red;*/
  }
.appdev-col-1 {width: 8.33%;}
.appdev-col-2 {width: 16.66%;}
.appdev-col-3 {width: 25%;}
.appdev-col-4 {width: 33.33%;}
.appdev-col-5 {width: 41.66%;}
.appdev-col-6 {width: 50%;}
.appdev-col-7 {width: 58.33%;}
.appdev-col-8 {width: 66.66%;}
.appdev-col-9 {width: 75%;}
.appdev-col-10 {width: 83.33%;}
.appdev-col-11 {width: 91.66%;}
.appdev-col-12 {width: 100%;}
@media only screen and (max-width : 1440px) {
   
  
    .col6{
        padding-right: unset;
    }
    .iconclass p{
        max-width: 100%;
       /* padding-left: 25%;*/
        word-break: break-all;
        padding-left: 2%;
      
    }
    .ipad-100{
        width: 100%;
    }
    .resp-tab{
        width:30%;
    }
    .text_full p{
        max-width: 100% !important;
    }
}
@media only screen and (max-width : 768px) {
    .mdown{
        width: 100%;
    }
    .mob-resize{
        width: 100% !important;
    }
    .logo img{
        margin-left: 30%;
        width: 50%;
    }
    .leftpadimage{
        padding-left: unset !important;
    }
    .mob-view{
       /* width: 0;*/
       width: unset;
    }
    .iconclass p{
        max-width: 100%;
        padding-left: 20%;
      
    }
    .contentdata p {
        max-width: 90%;
        word-break: normal;
    }
    .contentdata {
        padding-left: unset;
    padding-right: unset;
    }
    .pl-10{
        padding-left:unset;
    }
}
@media only screen and (max-width : 420px) {
    
    .contentdata {
        padding-left: 1%;
        padding-right: unset;
    }
    .contant_btn{
        text-align: unset;
    }
}
/*contact form*/
@media only screen and (min-device-width : 1024px) and (max-device-height : 768px) {
   
    body{
   
 zoom: 75%;
}


    /* Styles */
     
    }

@media screen and (max-width: 1024px) {

    .rows{
        margin: unset;
        padding-left: 5%;
        width: 100%;
    }
    .col6{
        display: block;
        width: 100%;
    }
    .contact_form {
        /*position: absolute;*/
        width: 90%;
        height: 900px;
      
        padding-top: 50px;
    }
    
    .contact_box .sameline {
        display: block;
        /* padding-right: 27px; */
    }
    
    .contact_box .inputtype {
       
        width: 90%;
      
        
    }
    .contact_box .input_form .inputtype{
        width:87%;
    }
  }  


@media screen and (max-width: 768px) {

    .rows{
        margin: unset;
        padding-left: 5%;
        width: 100%;
    }
    .col6{
        display: block;
        width: 100%;
    }
    .contact_form {
        /*position: absolute;*/
        width: 90%;
        height: 900px;
      
        padding-top: 50px;
    }
    
    .contact_box .sameline {
        display: block;
        /* padding-right: 27px; */
    }
    
    .contact_box .inputtype {
       
        width: 90%;
      
        
    }
    .contact_box .input_form .inputtype{
        width: 82%;
    }
    .thank_you p{
        font-size: 30px;
        line-height: 38px;
    }
    .thank_you h1{
        font-size: 30px;
        line-height: 38px;
    }
  }  

  @media screen and (max-width: 600px) {
    h3 {
  
        font-size: 20px;
        line-height: 20px;
    }
    .content-left h1{
        
        font-size: 20px;
    }
    .content-left h2{
       
        width: 100%;
    }
  
  }